@charset "UTF-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Montserrat|Roboto|Roboto+Condensed|Roboto+Mono);
@import url(https://use.typekit.net/lve0pej.css);
body {
	font-family: neusa-next-std, sans-serif
}
h1, h2, h3, h4, h5 {
	text-transform: uppercase!important;
	font-family: neusa-next-std-compact, sans-serif!important
}
.home__textbox p, p {
	color: #fff;
	font-size: 18px;
	font-weight: 300;
	line-height: 1.6em
}
.tagLink {
	font-size: 14px;
	margin-left: 10px
}
a {
	color: #CC3089
}
li {
	list-style-image: url(../assets/img/bullet.png)
}
#Introduction p, .home__textbox p {
	color: #fff;
	font-size: 19px;
	text-align: center
}
.c2a {
	position: relative;
	z-index: 1;
	background-color: #CC3089;
	border-radius: 0;
	color: #fff!important;
	font-weight: 500;
	font-size: 18px;
	height: unset;
	letter-spacing: 0;
	margin: 15px 0;
	min-height: 58px;
	overflow: hidden;
	padding: 20px 25px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	transition: all .3s ease-in;
	display: block;
	-webkit-box-align: unset;
	-ms-flex-align: unset;
	align-items: unset;
	-webkit-box-pack: unset;
	-ms-flex-pack: unset;
	justify-content: unset;
	border: none
}
.slider .c2a {
	min-height: 60px
}
.c2a::after {
	content: "";
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: -100%;
	right: 0;
	bottom: 0;
	z-index: 2;
	background: #af06a8;
	transition: all .3s ease;
	transition-delay: .1s
}
.c2a:hover::after {
	left: 0
}
.c2a span {
	position: relative;
	z-index: 3
}
.heading {
	margin: 20px 0
}
.heading h1 {
	margin: 0 0 20px 0;
	padding: 0;
	font-weight: 500;
	color: #fff;
	text-align: center;
	text-transform: uppercase
}
.heading h1, h1, h1.heading--sub {
	font-size: 30px
}
.heading h2, h2.heading--sub {
	font-size: 24px
}
.heading h3, h3.heading--sub {
	font-size: 26px
}
p a {
	color: #CC3089
}
strong {
	color: #CC3089;
	font-weight: 400
}
.gallery-slider__next, .gallery-slider__prev {
	background: #CC3089
}
.main-menu {
	margin: 0;
	list-style: none
}
.main-menu li {
	display: inline-block;
	margin: 0 2px
}
.main-menu li a {
	color: #fff;
	text-decoration: none;
	letter-spacing: 1px;
	font-size: 24px;
	font-weight: 400;
	transition: all .3s ease
}
.main-menu li:hover a {
	color: #CC3089
}
.main-menu li.selected a {
	background: #CC3089;
	color: #fff;
	font-weight: 500px
}
.header__navigation .icon {
	display: none
}
.header__wrapper {
	box-shadow: none
}
.iconBox {
	padding-bottom: 3rem;
	text-align: center
}
.iconBox img {
	margin: 0 auto;
	max-width: 100px
}
h2 + .map {
	margin-top: 60px
}
.schedule-slider .slick-slide {
	opacity: 1;
	height: 300px
}
.schedule-slider .slick-track > div > div {
	padding-right: 20px
}
.schedule-slider__item {
	position: relative;
	padding: 15px 0 30px;
	margin-bottom: 10px
}
.schedule-slider__item::after {
	content: "";
	width: 100%;
	height: 100;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 2;
	background: rgba(13, 8, 30, .6)
}
.schedule-slider__item a, .schedule-slider__item h5 {
	position: relative;
	z-index: 3
}
.pagination-container {
	text-align: center;
	overflow: hidden;
	padding-bottom: 25px
}
.pagination a:hover, .pagination button:hover {
	background: #af06a8
}
.sharing__icon {
	text-decoration: none;
	color: #fff
}
.event-header {
	flex-direction: column!important;
	justify-content: space-between!important
}
.event-header .slide__header {
	text-align: left!important
}
.event__date {
	font-size: 16px;
	text-transform: uppercase;
	font-family: neusa-next-std-compact, sans-serif!important;
}
.event__date__extra {
	width: 150px;
	height: 80px;
	letter-spacing: 0;
	display: flex;
	justify-content: center;
	flex-direction: column
}
.event__date__extra b {
	line-height: 24px;
	letter-spacing: 0
}
.event__description a {
	text-decoration: none
}
.pb-regular {
	padding-left: 25px;
	padding-right: 25px
}
.page__header, .slide__video, .slider, .slider__wrapper {
	height: 400px;
	min-height: 400px
}
.slide__content {
	height: 400px;
	z-index: 3
}
.slide__image {
	display: block;
	height: inherit;
	max-width: inherit!important;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%)
}
.slide--video {
	max-height: 400px
}
.page__logo {
	width: Auto
}
.arenaMapPopup {
	min-height: 534px
}
.arenas {
	width: 100%
}
.arenas-listing-container .panel-info {
	margin: 25px auto 60px
}
.events-item__link {
	width: unset;
	height: unset;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0
}
.legalpage .row {
	padding-bottom: 30px
}
.homepage .news__header {
	padding: 20px;
	text-align: center
}
.arena .block-column {
	margin-bottom: calc(.9375rem * 2)
}
.arena .news {
	height: 100%;
	margin: 0
}
.arena .news__header {
	height: unset;
	position: relative;
	padding: 60px 60px 50px
}
.arena .news:hover .news__image {
	opacity: .7
}
.arena .news__header h3 {
	text-align: center
}
.arena .news__header .block__text {
	max-height: unset;
	width: 100%
}
.sponsor-slider {
	margin-top: 30px
}
.sponsor-slider .schedule-slider__item {
	background-size: contain;
	padding: 60px 0;
	margin: 0 auto;
	max-width: 150px
}
.sponsor-slider .schedule-slider__item::after {
	display: none;
	content: none
}
.sponsor-slider .slick-track {
	margin: 0 auto
}
#arenasMenu {
	position: absolute;
	background: #100f14;
	margin-top: -4px;
	max-height: calc(100vh - 76px);
	overflow-y: auto
}
#arenasMenu, #arenasMenu * {
	visibility: hidden;
	transition: none
}
@media (max-width:1023px) {
	#arenasMenu {
		display: none
	}
}
#arenasMenu:hover, #arenasMenu:hover *, .main-menu li:first-child:hover ~ #arenasMenu, .main-menu li:first-child:hover ~ #arenasMenu * {
	visibility: visible
}
#arenasMenu ul {
	min-width: 500px;
	padding: 40px
}
@media (min-width:1489px) {
	#arenasMenu ul {
		min-width: 760px
	}
}
#arenasMenu li a {
	padding: .5em;
	height: auto
}
#arenasMenu .arenas__link {
	transition: border .3s ease
}
#arenasMenu .arenas__link:after {
	display: none
}
#arenasMenu .arenas {
	padding-top: 6px;
	padding-bottom: 30px
}
#arenasMenu li {
	font-size: 10px
}
#arenasMenu .arenas__city, #arenasMenu .arenas__name {
	display: block;
	font-size: 12px;
	font-weight: 300;
	letter-spacing: .6px
}
#arenasMenu {
	-ms-overflow-style: none
}
#arenasMenu::-webkit-scrollbar {
	display: none
}
.event-item__details {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0
}
.events-item__link {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	text-decoration: none
}
.events-item__title {
	position: absolute;
	left: 18px;
	bottom: 16px;
	display: block;
	text-transform: uppercase
}
.events-item__title + .events-item__title {
	font-size: 14px;
	font-weight: 300;
	text-transform: uppercase
}
@media screen and (max-width:1023px) {
	.page {
		overflow: hidden
	}
	.main-menu a {
		display: none
	}
	.mobile-menu a.icon {
		position: absolute;
		top: 6px;
		right: 10px;
		z-index: 100;
		display: block;
		font-family: Arial, sans-serif;
		font-size: 32px
	}
	.main-menu.responsive {
		position: absolute;
		width: 100%;
		left: 0;
		top: 100px;
		background: #000;
		padding-bottom: 25px
	}
	.main-menu.responsive li {
		display: block;
		text-align: center
	}
	.main-menu.responsive li a {
		text-align: center;
		padding: 10px
	}
	.main-menu.responsive li a:hover {
		border-bottom: none;
		color: #CC3089
	}
	.main-menu.responsive a {
		float: none;
		display: block;
		text-align: left
	}
	.header__navigation .icon {
		color: #fff;
		text-decoration: none
	}
}
.slide {
	background-size: cover;
	background-position: center center
}
.slide .slide__overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0, 0, 0, .01);
	z-index: 2
}
.slide::after {
	display: none
}
.footer {
	background-color: #000;
	border-top: 1px solid #514c64
}
.footer p {
	font-size: 15px
}
.footerlinks {
	text-decoration: none
}
.footer ul.footer-navigation {
	margin: 25px auto 0;
	padding: 0;
	list-style: none
}
.footer-navigation li {
	display: inline-block;
	margin: 0 10px
}
.footer-navigation li a {
	color: #CC3089;
	text-decoration: none;
	font-size: 15px
}
.footer-navigation li a:hover {
	border-bottom: 2px solid #CC3089
}
.booking-bar-container {
	padding-bottom: 15px
}
.booking-bar-container {
	position: static;
	top: 0;
	width: 100%;
	min-height: 60px;
	z-index: 999
}
.booking {
	position: relative;
	background: #000;
	border-top: 1px solid #514c64;
	border-bottom: 1px solid #514c64
}
.booking__container {
	background-color: transparent;
	padding: 0 20px
}
.booking__container .no-padding {
	margin: 0;
	padding: 0
}
.booking__container h3 {
	font-size: 18px
}
.button-container {
	padding: 0
}
.booking .c2a {
	margin: 0;
	height: 58px;
	padding: 0 25px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	border: none
}
.booking select[disabled] {
	cursor: not-allowed
}
.showhide-toggler.is-open a:after, button.accordion.active:after {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
	transition: all .5s ease
}
select {
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	appearance: none;
	outline: 0;
	box-shadow: none;
	border: 0!important;
	background-color: transparent;
	background-image: none;
	font-weight: 300
}
.select {
	position: relative;
	display: block;
	line-height: 25px;
	background-color: transparent;
	overflow: hidden;
	border: 1px solid #b6b2cd;
	padding: 0
}
.booking__container select {
	height: 100%;
	margin: 0;
	width: 100%;
	padding: 8px 10px;
	background: #000;
	color: #b6b2cd;
	cursor: pointer;
	font-size: 14px;
	padding-right: 30px
}
.booking__container select.loading:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-color: #000
}
.booking__container select option {
	background: #000;
	color: #b6b2cd
}
select::-ms-expand {
	display: none
}
.select::after {
	content: '\25BC';
	position: absolute;
	top: 6px;
	right: 10px;
	bottom: 0;
	background-color: transparent;
	pointer-events: none;
	color: #b6b2cd
}
.select:hover::after {
	color: #CC3089
}
.select::after {
	-webkit-transition: .25s all ease;
	-o-transition: .25s all ease;
	transition: .25s all ease
}
.arena-section-block .introduction {
	text-align: center
}
.terms {
	text-align: center
}
.heading--main, .slide__header {
	font-size: 45px;
	font-weight: 500;
	line-height: 45px
}
.schedule-slider__day {
	display: block
}
.block__text {
	max-height: 200px;
	padding: 10px
}
.arenaBlock {
	min-height: 256px;
	background: 0 0;
	box-shadow: none
}
.arenaBlock:after {
	background: 0 0
}
.testimonial-slider__wrapper {
	padding-bottom: 90px
}
.events-item__title {
	font-weight: 500;
	font-size: 22px
}
.accordion-container {
	background: rgba(255, 255, 255, .05)
}
button.accordion {
	position: relative;
	background-color: transparent;
	border: 0;
	border-top: 5px solid #000;
	color: #fff;
	cursor: pointer;
	letter-spacing: 2px;
	padding: 18px;
	outline: 0;
	text-align: left;
	transition: .4s;
	width: 100%
}
button.accordion:after {
	content: "";
	position: absolute;
	right: 20px;
	top: 20px;
	z-index: 2;
	width: 16px;
	height: 10px;
	background: url(/assets/img/chevron.png);
	color: #fff;
	transition: all .5s ease
}
button.accordion.active, button.accordion:hover {
	background-color: transparent
}
div.panel {
	background-color: transparent;
	border-top: 2px solid #000;
	display: none;
	padding: 20px;
	text-align: left
}
div.panel p {
	margin: 0
}
.home__textbox div.panel p {
	text-align: left;
	color: #b6b2cd
}
.pricing {
	width: 100%
}
.pricing td, th {
	border-bottom: 1px solid #4b4693;
	font-size: 17px;
	font-weight: 300;
	padding: 1rem .5rem;
	text-align: right
}
.pricing th {
	font-weight: 500
}
.pricing td:first-child, .pricing th:first-child {
	text-align: left
}
.pricing {
	border-collapse: collapse;
	margin: 0 auto
}
.kit-container {
	margin-bottom: 25px
}
.kit-container .box {
	height: 100%
}
.myReveal {
	padding-top: 10px
}
.testimonial-slider .slick-slide {
	opacity: 1
}
.testimonial-slider__slide {
	text-align: center
}
.testimonial-slider__slide p {
	max-width: 880px
}
.tripadvisor .cdsROW {
	margin: 50px auto 0;
	width: 378px!important
}
.tripadvisor .cdsLocName {
	max-width: 100px!important
}
.arenaBlock [data-cover] {
	background-size: auto
}
.flex-video {
	margin-bottom: 0;
	padding-bottom: 0;
	height: 100%;
	width: 100%
}
.flex-video-inner {
	padding-bottom: 64%
}
@media screen and (max-width:1224px) {
	.arenas__header {
		padding-left: 20px
	}
}
@media screen and (max-width:1023px) {
	.booking h3 {
		text-align: center;
		padding: 10px
	}
	.booking .button-container {
		margin-top: 10px
	}
	.booking .booking-button {
		width: 50%;
		margin: 0 auto;
		float: none
	}
	.booking .select {
		margin-bottom: 10px
	}
	.slider__wrapper {
		height: 450px
	}
	.slide__content {
		height: 450px
	}
	.slider {
		height: 450px
	}
	.slide--video {
		height: 450px
	}
	.slide__video {
		height: 450px;
		min-height: 450px
	}
	.page__logo {
		max-height: 70%;
		width: auto
	}
	.arenas__header {
		padding-left: 10px
	}
	.main-menu li a {
		margin-left: -40px
	}
	.arenas-listing-container .arenaBlock {
		max-width: 350px;
		margin: 25px auto
	}
	.arenas-listing-container h4 {
		margin-bottom: 25px
	}
	.slide__header {
		font-size: 35px
	}
	.terms p {
		margin: 0 25px
	}
	.slide__content .c2a {
		max-width: 75%
	}
	.page__header {
		min-height: 450px
	}
	.page__header--title {
		min-height: 450px;
		height: 450px
	}
	.heading--main {
		font-size: 28px
	}
	.slide__next, .slide__prev {
		width: 55px;
		height: 55px
	}
	.kit-container {
		margin-bottom: 25px
	}
	.line-up-container {
		margin-bottom: 25px
	}
	.testimonial-slider__slide {
		padding: 0 70px
	}
	.testimonial-slider__next, .testimonial-slider__prev {
		height: 50px;
		width: 50px
	}
	.testimonial-slider__prev {
		left: 0
	}
	.testimonial-slider__next {
		right: 0
	}
}
@media screen and (max-width:768px) {
	.main-menu.responsive {
		top: 50px
	}
	.image--responsive {
		width: 100%
	}
	.slide__image {
		max-width: unset;
		width: auto!important
	}
	.tournamentpage .arenaClashBox {
		min-height: auto
	}
	.arena .news__header {
		padding: 40px 20px 20px
	}
	.booking__container select {
		font-size: 16px
	}
	.testimonial-slider__slide {
		padding: 0 50px
	}
	.testimonial-slider__next, .testimonial-slider__prev {
		height: 35px;
		width: 35px
	}
}
@media screen and (min-width:1024px) {
	.booking {
		height: 60px
	}
	.main-menu li a {
		position: relative;
		display: block;
		color: #fff;
		text-decoration: none;
		letter-spacing: 1px;
		font-size: 16px;
		font-weight: 400;
		padding: 16px 20px 18px;
		transition: all .3s ease;
		overflow: hidden
	}
	.main-menu li a::after {
		position: absolute;
		background: #CC3089;
		content: "";
		width: 100%;
		height: 4px;
		left: -100%;
		bottom: 0;
		transition: all .3s ease;
		transition-delay: .1s
	}
	.main-menu li:hover a::after {
		left: 0
	}
	.arena .news__header {
		height: unset
	}
	.arena .news__header .block__text {
		max-height: unset
	}
}
@media (min-width:1024px) and (max-width:1150px) {
	.main-menu li a {
		padding: 16px 8px 18px 12px
	}
}
@media screen and (max-width:639px) {
	.booking {
		display: none
	}
	.showthis {
		display: block;
		margin-top: -1px
	}
	.showhide-toggler {
		position: relative;
		background: #000;
		border-top: 1px solid #514c64;
		border-bottom: 1px solid #514c64;
		max-height: 54px;
		padding: 0 20px
	}
	.showhide-toggler a {
		text-decoration: none
	}
	.showhide-toggler h3 {
		font-size: 15px;
		line-height: 24px;
		letter-spacing: 2px;
		margin: 15px 0
	}
	.showhide-toggler a:after {
		content: "";
		position: absolute;
		right: 20px;
		top: 20px;
		z-index: 2;
		width: 16px;
		height: 10px;
		background: url(/assets/img/chevron.png);
		color: #fff;
		transition: all .5s ease
	}
	.booking .grid-margin-x > .small-12 {
		width: 100%
	}
	.heading {
		margin-top: 50px
	}
	.slider__wrapper {
		height: 300px
	}
	.slide__content {
		height: 400px;
		padding: 0 55px
	}
	.slider {
		height: 300px
	}
	.slide--video {
		height: 300px
	}
	.slide__video {
		height: 300px;
		min-height: 300px
	}
	.arenaClashBox {
		min-height: 0
	}
	.arenaClashBox .image--responsive {
		width: 100%
	}
	.main-menu.responsive {
		top: 50px
	}
	.arenas-listing-container .arenaBlock {
		min-height: 250px;
		width: 250px;
		margin: 25px auto
	}
	.arenas-listing-container h4 {
		margin-bottom: 25px
	}
	.slide__header {
		font-size: 25px;
		line-height: 30px;
		margin-bottom: 10px;
		margin-top: 0
	}
	.terms p {
		margin: 0 25px
	}
	.twitter-feed-container {
		margin-bottom: 25px
	}
	.slide__content .c2a {
		width: 50%;
		min-height: inherit;
		min-height: unset;
		padding: 8px 25px 10px
	}
	.page__header {
		min-height: 300px
	}
	.page__header--title {
		min-height: 300px;
		height: 300px
	}
	.heading--main {
		font-size: 20px
	}
	.slide__next, .slide__prev {
		width: 45px;
		height: 45px
	}
	.kit-container {
		margin-bottom: 25px
	}
	.availability-block-container iframe {
		height: 700px!important
	}
	.line-up-container {
		margin-bottom: 25px
	}
	.slick-dots {
		bottom: 0
	}
}
@media (min-width:640px) and (max-width:1023px) {
	.grid-margin-x > .medium-6 {
		width: calc(50% - .625rem)
	}
	.slide__image {
		max-width: unset;
		width: auto!important
	}
}